@font-face {
    font-family: 'DINcond';
    src: url(../fonts/DINCond-Bold.otf);
}

@font-face {
    font-family: '思源';
    src: url(../fonts/CN-LIGHT.OTF);
}

.mine {
    background: url(../images/index-mine-bg.png) no-repeat top;
    background-size: 1920px;
    padding: 100px 0 60px;
    margin-top: -20px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.w1340 {
    width: 1340px;
    margin: 0 auto;
    position: relative;
}

.aboutTxt .tit img {
    margin: 20px 0 0 0;
}

.mine-w50 {
    width: 50%;
    box-sizing: border-box;
}

.mine .left {
    margin-top: 50px;
}

.mine .left h2 {
    font-size: 71px;
    color: #e2e2e2;
    font-family: DINcond;
    text-transform: uppercase;
}

.mine .left h4 {
    font-family: 思源;
    font-weight: 400;
    font-size: 37px;
    color: #fff;
    margin-bottom: 50px;
}

.mine .left p {
    font-size: 16px;
    color: #e5e5e5;
    text-indent: 2em;
    margin: 10px 0;
    line-height: 36px;
    width: 450px;
    text-align: justify;
}

.mine .right {
    position: relative;
    padding-right: 70px;
    z-index: 2;
}

.mine .right .liubian {
    position: absolute;
    top: 39.5%;
    left: 39.8%;
    z-index: 10;
    -webkit-animation: run 4s linear 2s infinite;
}

@keyframes run {
    from {
        -webkit-transform: rotate(360deg);
    }
    to {
        -webkit-transform: rotate(0deg);
    }
}

.duobian {
    position: absolute;
    top: -98px;
    bottom: 0;
    right: 0;
    z-index: 1;
}

.mine .right .mine-w50 {
    position: relative;
    float: left;
    padding: 0 5px;
    margin-bottom: 40px;
}

.mine .right .mine-w50:nth-child(2), .mine .right .mine-w50:nth-child(4) {
    padding: 0 10px;
}

.mine-conten-img {
    width: 100%;
    height: 175px;
    overflow: hidden;
}


.mine-conten-img img {
    width: auto;
    height: 100%;
    max-width: none;
    transition: all 0.6s;
}

.mine .right .mine-w50:hover .mine-conten-img img {
    transform: scale(1.2);
}

.mine-conten-font {
    background: #fff;
    width: 100%;
    padding: 20px;
}

.mine-conten-font h3 {
    font-family: 思源;
    font-size: 16px;
    color: #204380;
}

.mine-conten-font h5 {
    font-family: 思源;
    font-size: 14px;
    color: #a8c0e9;


}

.mine-conten-font i {
    background: url(../images/index-jiantou.png) no-repeat center center;
    background-position-x: 40px;
    height: 11px;
    width: 83px;
    display: block;
    position: absolute;
    bottom: 30px;
    right: 30px;
    transition: all 0.5s;
}

.mine .right .mine-w50:hover .mine-conten-font {
    background: #94b1e4;
}

.mine .right .mine-w50:hover .mine-conten-font h3, .mine .right .mine-w50:hover .mine-conten-font h5 {
    color: #fff;
}

.mine .right .mine-w50:hover .mine-conten-font i {
    right: 20px;
}